        /* FOR MAINPAGE */

        h1 {
            text-align: center;
            margin-top: 30px;
            margin-bottom: 10px;
        }

        p {
            text-align: center;
            margin-bottom: 40px;
            text-shadow: none;
            font-size: 16px;
        }

        /* BUTTONS */
        .button-grid {
            text-align: center;
            margin: 0 auto 50px;
            max-width: 1400px;
        }

        .button {
            display: inline-block;
            padding: 24px 0;
            min-width: 240px;
            max-width: 320px;
            border-radius: 14px;
            background: #333;
            color: #fff;
            font-size: 22px;
            font-weight: bold;
            text-decoration: none;
            text-align: center;
            cursor: pointer;
            box-shadow: 0 6px 0 #000;
            margin: 12px;
            transition: transform 0.25s, filter 0.25s;
        }

        .button:hover {
            transform: scale(1.08);
            filter: brightness(1.25);
        }

        /* VIDEO CONTAINER */
        .video-container {
            text-align: center;
            margin: 0 auto 50px;
            padding: 0 20px;
        }

        .video-wrapper {
            display: inline-block;
            width: 480px;
            margin: 10px;
            border-radius: 14px;
            overflow: hidden;
            transition: transform 0.25s, filter 0.25s;
            cursor: pointer;
            box-shadow: 0 6px 0 #000;
        }

        .video-wrapper:hover {
            transform: scale(1.05);
            filter: brightness(1.2);
        }

        iframe {
            width: 100%;
            aspect-ratio: 16/9;
            border-radius: 12px;
            border: none;
        }

        h2 {
            text-align: center;
            margin-bottom: 20px;
            color: gray;
            /* change when coming soon gone */
        }

        /* MOBILE */
        @media (max-width: 900px) {

            .button-grid {
                gap: 15px;
            }

            .button {
                font-size: 18px;
                padding: 16px 0;
            }

            .video-container {
                gap: 15px;
            }
        }

        @media (max-width: 600px) {

            h1 {
                font-size: 24px;
            }

            p {
                font-size: 14px;
            }

            .button {
                font-size: 16px;
                padding: 14px 0;
            }
        }